[Defaults]
Installation String=Installing Netscape Configuration Editor files...
Configuration String=Configuring Netscape Configuration Editor...
File Copy String=Copying Netscape Configuration Editor files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]\conf_ed
Changeable Path=NO
Description=Netscape Configuration Editor
Size=227000

Install Type=32
Internal Script=YES

Comm40 Required=YES
Required Message=You must have Communicator 4.5 before installing this application

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=*.*
Options=INCLUDE_SUBDIR
OS=

[Program Folder]
Folder0=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape Configuration Editor
WorkingDir=[Default Path]
IconPath=[Default Path]\configed.ico
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Communicator Install Directory]\Program\netscape.exe
Parameter0=-browser
Command Line1=[Default Path]\configed.htm
OS=

[Registry Entries]
Reg0=YES 
Reg1=YES 
Reg2=YES

[Registry Entries-Reg0]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control Desktop
HKEY Variable=CurrentVersion
HKEY Value=4.5 (en)
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg1]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control Desktop\4.5 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg2]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control Desktop\4.5 (en)\Main
HKEY Variable=Program Folder
HKEY Value=[Program Folder]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Version Registry]
VR0=YES

[Version Registry-VR0]
Reg Main Path=Mission Control Desktop
Reg Relative Path=/Netscape/Mission Control Desktop
File Path=[Shell Path]
Version=4.50.1.98266
Process State=
Process Option=
OS=
